class ApiInstrumentsController < ApiController

  respond_to :json

  def index
    @instruments = Instrument.standard_list
  end

  def show
    @instrument = Instrument.find(params[:id])
    gon.instrument_id = @instrument.id
    gon.description = @instrument.description
  end

end
